*{
box-sizing: border-box;
margin: 0;
padding: 0;
border: 0;
}

:root{
    --color-principal: #b2c9ff;
    --color-secundario: #b49ef4;
    --color-fondo: #f6f9ff;
    --borde-redondeado: 8px;
}







header{
    background-color: #d2e0ff;
    padding: 1em;
    box-shadow: 0 1px 10px #000;
    margin-bottom: 2;
}

main{
    background-color: #f6f9ff;
    padding-top: 2rem;
}

body{
    font-family: sans-serif;
}











footer{
    background-color: #d2e0ff;
    padding: 4em;
    box-shadow: 0 1px 10px #000;
    margin-top: 2rem;
}

footer p{
    font-size: em;
}